/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "8"; */
"Item1" = "Oggetto1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "9"; */
"Item2" = "Oggetto2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "10"; */
"Item3" = "Oggetto3";

/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "46"; */
"Appearance" = "Aspetto";